@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: 0;
}


/* カフェ */
.event {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cafe/bg.png) #fff;
	font-size: 13px;
	line-height: 1.4;
}

.event section {
	position: relative;
	margin: 40px auto;
}

.event h2 {
	text-align: center;
}

.event p {
	position: relative;
	z-index: 10;
}

.event img {
	max-width: none;
}

.cafe_name:before {content: "■"}

/* ランキング */
section.cafe_ranking {
	width: 308px;
	margin: 0;
}

.cafe_ranking p {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cafe/line.gif);
	font-size: 13px;
	line-height: 25px;
	padding: 0 4px 2px;
}

#cafe_ranzu {
	float: left;
	margin: -108px 0 40px;
	padding-left: 23px;
}

#cafe_ranzu h3 {
	margin: 0 0 19px -14px;
}

#cafe_ranzu .image {
	margin: 0 0 15px 7px;
}

#cafe_yamanokuchi {
	float: right;
	margin: 119px 0 0;
	padding-right: 30px;
}

#cafe_yamanokuchi h3 {
 	margin: 0 0 8px -18px;
}

#cafe_yamanokuchi .image {
	margin: 0 -15px 20px;
}

#cafe_caldera {
	overflow: hidden;
	clear: both;
	width: auto;
	padding: 0 30px;
}

#cafe_caldera h3 {
	margin-bottom: 122px;
}

#cafe_caldera p {
	float: right;
	width: 365px;
}

#cafe_caldera .image {
	position: absolute;
	top: 14px;
	left: 20px;
}

.cafe_shop_data {
	background: #fff;
	border: 5px solid #FFD7ED;
	border-radius: 10px;
	border-collapse: separate;
	border-spacing: 0;
	color: #333;
	table-layout: fixed;
	width: 700px;
	margin: 36px auto 0;
	padding: 15px;
}

.cafe_shop_data caption {
	text-align: left;
	text-indent: 16px;
	padding-bottom: 2px;
}

table {
	background: transparent;
	border: 0;
}

.cafe_shop_data th,
.cafe_shop_data td {
	background: transparent;
	border: 0;
	padding: 0;
}

.cafe_shop_data th {
	font-weight: normal;
	text-align: left;
}

/* パティシエ */
#cafe_patissier {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cafe/bg_patissier.png) no-repeat center 0;;
	padding: 14px 0 20px;
}

#cafe_patissier h2 {
	text-align: right;
	margin: 0 7px;
}

section.cafe_patissier {
	margin: 0 30px;
}

.cafe_patissier h3 {
	margin-bottom: 16px;
}

.cafe_patissier p {
	font-size: 14px;
	margin-bottom: 1.4em;
}

.cafe_patissier .image {
	position: absolute;
}

.cafe_patissier .cafe_address {
	color: #CA4C43;
	font-weight: bold;
	margin-bottom: 0;
}

.cafe_patissier .cafe_name:before {
	display: inline-block;
	margin-left: -1em;
}

#cafe_kikuya {
	margin-top: 20px;
	padding-left: 393px;
}

#cafe_kikuya .cafe_address {
	padding-left: 1em;
}

#cafe_kikuya p {
	margin-left: 23px;
}

#cafe_kikuya .image {
	top: -11px;
	left: 2px;
}

#cafe_sport {
	min-height: 357px;
	margin-top: 30px;
	padding-right: 360px;
} 

#cafe_sport h3 {
	margin-left: -7px;
}

#cafe_sport .image {
	top: 0;
	right: -15px;
}

#cafe_kuroshio {
	min-height: 246px;
	margin-top: 116px;
	padding-left: 442px;
}

#cafe_kuroshio h3 {
	margin-left: -21px;
}

#cafe_kuroshio .image {
	top: -135px;
	left: -14px;
}

#cafe_kuroshio .cafe_address {
	position: absolute;
	left: 1em;
	bottom: -20px;
}

/* テイクアウト */
#cafe_takeout {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cafe/border.png) no-repeat center bottom;
	margin-bottom: 0;
	padding: 0 15px 48px;
}

#cafe_takeout h2 {
	margin-bottom: -12px;
}

section.cafe_takeout {
	float: left;
	width: 230px;
	min-height: 614px;
	margin: 0;
	padding-bottom: 210px;
}

.cafe_takeout h3 {
	height: 34px;
	text-align: left;
	margin-bottom: 12px;
}

.cafe_takeout p {
	width: 210px;
	font-size: 12px;
	margin: 0 auto 1em;
}

.cafe_takeout .image {
	min-height: 250px;
	margin-bottom: 18px;
}

.cafe_takeout .image2 {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 0;
}

#cafe_kirakira h3 {
	text-align: right;
}

/* お気に入り */
#cafe_favorite {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cafe/bg_favorite.png) no-repeat center 0;
	background-size: 100%;
	min-height: 1436px;
	margin: 10px 0;
	padding: 15px 15px 30px;
}

#cafe_favorite .cafe_comment {
	float: right;
	padding: 40px 15px 0 0;
}

section.cafe_favorite {
	float: left;
	background: #fff;
	border-radius: 10px;
	width: 305px;
	font-size: 12px;
	margin: 0;
	padding: 12px 16px;
}

.cafe_favorite.even {
	float: right;
	margin-right: 4px;
}

.cafe_favorite h3 {
	font-size: 15px;
}

.cafe_favorite p {
	margin-top: 1em;
}

.cafe_favorite .image {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
}

.cafe_favorite .cafe_address {
	font-size: 13px;
	margin-top: 0;
}

.cafe_favorite .cafe_address span {
	display: inline-block;
	text-transform: uppercase;
	margin-right: 1em;
}

.cafe_favorite .shop_name {
	font-size: 15px;
	font-weight: bold;
}

#cafe_favorite1 {
	margin-top: 280px;
}

#cafe_favorite1 .image {
	top: -269px;
}

#cafe_favorite2 {
	margin-top: 330px;
}

#cafe_favorite2 .image,
#cafe_favorite4 .image,
#cafe_favorite6 .image {
	top: -327px;
}

#cafe_favorite3 {
	margin-top: 316px;
}

#cafe_favorite3 .image,
#cafe_favorite5 .image {
	top: -276px;
}

#cafe_favorite4 {
	margin-top: 348px;
}

#cafe_favorite5 {
	margin-top: 319px;
}

#cafe_favorite6 {
	margin-top: 363px;
}

#cafe_favorite_healthy {
	width: 368px;
	margin: 46px 0 0 10px;
}

#cafe_favorite_healthy .image {
	width: auto;
	top: -276px;
	left: -10px;
}

#cafe_favorite_healthy .image2 {
	position: absolute;
	top: 0;
	right: -254px;
}